    #NOTIF {
        display:block;
        list-style:none;
        margin:0;
        height:21px;
	    padding:0px !important;
        /*margin-top:-120px*/
    }

   .Container {
        float:left;
        font:13px Roboto;
        font-weight:bold;
    }
    LienNotif {
        color:#FFF;
        text-decoration:none;
        padding:6px 15px;
        cursor:pointer;
    }
    LienNotif:hover {
        background:#425B90;
        text-decoration:none;
        cursor:pointer;
    }
        
    #noti_Container {
        position:relative;
    }
       
    /* A CIRCLE LIKE BUTTON IN THE TOP MENU. */
    #noti_Button {
            width: 40px;
			height: 40px;
			line-height: 50px;
			border-radius: 50%;
			-moz-border-radius: 50%;
			-webkit-border-radius: 50%;
			margin: -3px 10px 0 10px;
			cursor: pointer;
			background-image: url(info-blog.png);
            background-position: inherit;
            background-repeat:round
			
    }
        
    /* THE POPULAR RED NOTIFICATIONS COUNTER. */
    #noti_Counter {
            display: block;
			position: absolute;
			background: #E1141E;
			color: #FFF;
			font-size: 15px;
			font-weight: normal;
			padding: 1px 3px;
			margin: -8px 0 0 40px;
			border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			z-index: 1;
    }
        
    /* THE NOTIFICAIONS WINDOW. THIS REMAINS HIDDEN WHEN THE PAGE LOADS. */
    #notifications {
        display:none;
        width:430px;
        position:absolute;
        top:30px;
        left:0;
        background:#FFF;
        border:solid 1px rgba(100, 100, 100, .20);
        -webkit-box-shadow:0 3px 8px rgba(0, 0, 0, .20);
        z-index: 0;
    }
    /* AN ARROW LIKE STRUCTURE JUST OVER THE NOTIFICATIONS WINDOW */
    #notifications:before {         
        content: '';
        display:block;
        width:0;
        height:0;
        color:transparent;
        border:10px solid #CCC;
        border-color:transparent transparent #FFF;
        margin-top:-20px;
        margin-left:10px;
    }
        
    .TITRE_NOTIF {
        display:block;
        color:#333; 
        background:#FFF;
        font-weight:bold;
        font-size:13px;    
        padding:8px;
        margin:0;
        border-bottom:solid 1px rgba(100, 100, 100, .30);
    }
        
   